login.title={0} |登录到您的 {0} 帐户
login.description=登录您的 {0} 帐户，这是一个功能齐全的基于云的生物识别考勤系统
login.author=神经科技
login.copyright=(C) 2021 神经技术（原 Neurotechnologija）
login.select_language=选择语言
login.login_to_your_account=登录
login.remember_me=记住我
login.there_was_a_problem_login_in=登录时出现问题。请重试。
login.username_not_found_ncheck=我们找不到使用此电子邮件的有效用户帐户。可能您需要先<a href="/sign-up">注册</a>。
login.username_not_found_reseller=我们找不到使用此电子邮件的有效用户帐户。请联系 {0} 申请帐户。
login.your_session_invalidated_login=您的会话已失效。请重新登录。
login.your_session_expired_login=您的会话已过期。请重新登录。
login.log_in=登录
login.cancel=取消
login.or=或
login.sign_in_with_google=使用 Google 登录
login.sign_in_with_quickbooks=使用 Intuit 登录
login.dont_have_account_cloud=没有账户？ <a href="sign-up">在这里注册</a>开始！
login.forgot_password_link=忘记密码？
login.new_to_attendance_system_read_docs={0} 的新用户？阅读<a class="fake-link" target="_blank" href="./documentation/en/getting_started.html">入门</a>指南。
login.continue=继续
login.checking_session_validity=正在检查您的会话...
login.redirect_to_login_or_dashboard=您将被重定向到您的主页或登录。
login.copyright_notice=版权&复制{0}
login.terms_conditions=条款和条件
login.privacy_policy=隐私政策
login.documentation=文档
login.support=支持
login.close=关闭
login.enter_username=输入用户名
login.enter_password=输入密码
login.solving_captcha_required=需要解决验证码。
signup.title={0} |注册 {0} 生物识别考勤系统帐户
signup.description=创建一个免费的 {0} 帐户，基于云的全功能生物识别考勤系统
welcome.title=欢迎！ | {0}
welcome.page_heading=欢迎来到{0}！
welcome.before_start=开始之前
Welcome.before_start_text=您已成功创建 {0} 帐户。下面是一些有用的资源，供您入门。
welcome.read_getting_started=阅读入门指南
welcome.download_client_apps=下载并安装客户端应用程序。
welcome.after_log_in_tasks=登录后，您可以<label class="label label-info">添加员工</label>和<label class="label label-info">注册设备</label>
welcome.lets_go=我准备好了，我们走吧！
verify.title=验证您的电子邮件 | {0}
verify.resend_email_text=输入注册邮箱并点击重新发送。
verify.restart_sign_up=有问题吗？再次尝试<a href="" ng-click="startOver()" title="注册">注册</a>。
success.title=成功！您刚刚创建了一个 {0} 生物识别考勤帐户。

login.sign_up=注册
login.sign_in=登录
login.or_signin_with=或登录
login.or_signup_with=或注册
login.username=用户名
login.invalid_username=用户名无效
login.password_is_required=需要密码
login.do_not_have_account=没有账户？
login.signup_here=在这里注册
login.forgot_password=忘记密码
login.go_back=返回

login.welcome_back_to_ncheck=欢迎回到 NCheck
login.biometric_attendance_system=生物识别考勤系统
login.website=网站
login.if_you_have_questions=如果您有任何问题，请
login.contact_us=联系我们
login.all_rights_reserved=保留所有权利
login.visitor_management=访客管理
login.sign_up_with_google=注册谷歌
login.sign_up_with_quickbooks=注册 Intuit

signup.full_name=全名
signup.enter_full_name=输入全名
signup.name_is_required=姓名是必填项。
signup.email_address=电子邮件地址
login.enter_email=输入电子邮件地址
signup.email_is_not_valid=电子邮件地址无效
signup.this_will_be_your_login_name=这将是您的用户名
signup.by_continuing_you_agree_to=继续，即表示您同意我们的
login.terms_and_conditions=条款和条件
signup.and=和
login.get_started=开始
signup.already_have_account=已经有一个帐户？
signup.sign_in_here=在这里登录
verify.check_email=检查您的邮件
verify.we_have_sent_you_email=我们已将密码重置链接发送到您的电子邮件。如果您没有收到电子邮件，请检查您的垃圾邮件过滤器。
verify.go_to_sign_in=Go to Sign in
verify.please_check_email=请检查邮箱
verify.email_verify_skip=跳过，稍后再确认
verify.didnt_receive=没有收到邮件？
verify.try_another_email=尝试另一个电子邮件地址
verify.email_address_invalid=电子邮件地址无效
signup.email_verified=电子邮件已验证
signup.your_account_is_now_active=您的帐户现已激活
reset.forgot_password=忘记密码
reset.forgot_password_title=忘记密码 | {0}
reset.forgot_password_desc=请求密码重置 | {0}
reset.enter_email_to_send_reset_link=输入关联的电子邮件地址使用您的帐户，我们将发送重置密码的说明。
reset.send_instructions=发送指令

reset.reset_password=重置密码
reset.an_error_occured=发生错误
reset.password_link_invalid=密码重置链接可能已过期或无效。 请
reset.try_again=再试一次
reset.successfully_updated=更新成功
reset.now_login_with_updated_password=现在您可以使用新密码登录。
reset.reset_link_sent_to=密码重置链接已发送至
reset.check_mail=检查您的邮箱。
reset.change_password_for=更改密码
login.password=密码
reset.new_password=新密码
reset.password_should_include=密码应该包括
reset.password_req_1=至少 8 个字符
reset.password_req_2=至少一个大写字母、小写字母、数字和一个特殊字符(!@#$%^&*)。
reset.new_password_confirm=新密码确认
reset.both_passwords_nust_match=两个密码必须匹配。
reset.change_password=更改密码